Innehåll

# Month Function

Returnerar månaden på året från ett seriellt datum som genereras av funktionen DateSerial eller DateValue.

## Syntax:

    Month (tal)

## Returvärde:

Integer

## Parametrar:

Tal: Numeriskt uttryck som innehåller det seriella datumtal som används för att bestämma månad på året.

Den här funktionen är motsatsen till funktionen DateSerial. Den returnerar den månad på året som motsvarar det seriella datum som genereras av DateSerial eller DateValue. Uttrycket

    Print Month(DateSerial(1994, 12, 20))

returnerar värdet 12.

### Felkoder:

5 Felaktigt proceduranrop

## Exempel:

    Sub ExampleMonth
        MsgBox "" & Month(Now) ,64,"Den aktuella månaden"
    End Sub

Stötta oss!